<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * PLA Configuration - System Default Configurable Items.
 *
 * @package    PLA
 * @subpackage System
 * @category   Configuration
 * @author     Deon George
 * @copyright  (c) phpLDAPadmin Development Team
 * @license    http://dev.phpldapadmin.org/license.html
 */
return array(
	// Our application name, as shown in the title bar of pages
	'appname'         => 'phpLDAPadmin - LDAP Administration',
	// Our mode level (PRODUCTION, STAGING, TESTING, DEVELOPMENT) - see [Kohana]
	'mode'            => Kohana::PRODUCTION,
	'site'            => array(
		'name'=>'phpLDAPadmin',
	),
	// Our custom theme
	'theme'           => 'original',
);
?>
